Subject: IPDVB Working Group Meeting at IETF-67 (November 5-10, 2006)

From: Gorry Fairhurst <[email-masked]>
Date: Wed, 04 Oct 2006 11:27:09 +0100

Dear WG,

The IETF-67 meeting will include 1 hour of official agenda time for the 
IPDVB WG. Please do consider attending the meeting and bringing your 
ideas, comments, issues and any new contributions to this meeting for 
discussion. If you would like to offer something as a topic for the 
Agenda please do contact the Chair ([email-masked]), preferably by 
15th October, so we can prepare a draft Agenda for the ipdvb meeting.

The Early-Bird registration cut-off is Friday, October 27, 2006.
You can register for the IETF Meeting at:
http://www.ietf.org/meetings/67-IETF.html

Please also note the city will be in the grip of a major non-networking 
convention and that early hotel reservations are desirable. See:
http://www.ietf.org/meetings/67-hotels.html.

I can see there are also other hotels within 15 minutes or so by taxi 
of the meeting venue - but you're adviddcsed to book soon!

Best wishes,

Gorry
(ipdvb WG Chair)

P.S. A draft list of meeting times is at:
http://www3.ietf.org/meetings/67-agenda.txt

THIS LIST IS NOT CONDFIRMED - THERE WILL BE CHANGES AT THIS STAGE, SO 
YOU ARE STRONGLY ADVISED NOT TO MAKE TRAVEL ARRANGEMENTS BASED ON THIS.

The final agenda will be published on the 16th October.

---

From: Martin Stiemerling <[email-masked]>
Date: Wed, 4 Oct 2006 22:09:32 +0200

Hi Gorry,

I will be at the 67th IETF meeting and I will also attending the  
IPDVB session. Provided there is no clash with the NSIS WG.

Good news from the Enthrone front: Enthrone has just started and I  
will get some backup for me. If everything works out fine, there will  
be another staff member working full time on Enthrone and IPDVB matters.

See you in San Diego,

   Martin

Am 04.10.2006 um 12:27 schrieb Gorry Fairhurst:

> Dear WG,
>
> The IETF-67 meeting will include 1 hour of official agenda time for  
> the IPDVB WG. Please do consider attending the meeting and bringing  
> your ideas, comments, issues and any new contributions to this  
> meeting for discussion. If you would like to offer something as a  
> topic for the Agenda please do contact the Chair  
> ([email-masked]), preferably by 15th October, so we can  
> prepare a draft Agenda for the ipdvb meeting.
>
> Please also note the city will be in the grip of a major non- 
> networking convention and that early hotel reservations are  
> desirable. See:
> I can see there are also other hotels within 15 minutes or so by  
> taxi of the meeting venue - but you're adviddcsed to book soon!
>
> Best wishes,
>
> Gorry
> (ipdvb WG Chair)
>
>
> THIS LIST IS NOT CONDFIRMED - THERE WILL BE CHANGES AT THIS STAGE,  
> SO YOU ARE STRONGLY ADVISED NOT TO MAKE TRAVEL ARRANGEMENTS BASED  
> ON THIS.
>

---

From: Martin Stiemerling <[email-masked]>
Date: Thu, 5 Oct 2006 08:36:35 +0200

Sorry for bothering you with this email, since it was not intended  
for the ipdvb WG list.

   Martin

Anfang der weitergeleiteten E-Mail:

> Von: Martin Stiemerling <[email-masked]>
> Datum: 4. Oktober 2006 22:09:32 MESZ
> An: [email-masked]
> Betreff: Re: IPDVB Working Group Meeting at IETF-67  (November  
> 5-10, 2006)
> Antwort an: [email-masked]
>
> Hi Gorry,
>
> will get some backup for me. If everything works out fine, there  
> will be another staff member working full time on Enthrone and  
> IPDVB matters.
>
> See you in San Diego,
>
>   Martin
>
>> The IETF-67 meeting will include 1 hour of official agenda time  
>> for the IPDVB WG. Please do consider attending the meeting and  
>> bringing your ideas, comments, issues and any new contributions to  
>> this meeting for discussion. If you would like to offer something  
>> as a topic for the Agenda please do contact the Chair